google chrome 22.0.1229.0 vulnerabilities and exploits

(subscribe to this query)

9.3
CVSSv2
CVE-2012-5108
5
CVSSv2
CVE-2012-5110
5
CVSSv2
CVE-2012-2891
7.5
CVSSv2
CVE-2012-2881
7.5
CVSSv2
CVE-2012-2876
7.5
CVSSv2
CVE-2012-5111
7.5
CVSSv2
CVE-2012-2878
6.8
CVSSv2
CVE-2012-2893
6.8
CVSSv2
CVE-2012-2890
7.5
CVSSv2
CVE-2012-2900